/*-----------------------------
		Intranet
--------------------------------*/
.I_Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #183787;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.I_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #0F8577;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}


/*-----------------------------
		Splash
--------------------------------*/
.splash_txt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.S_BoxTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.S_BoxTitle_Color
{
    COLOR: #FFFFFF;
}

.S_BoxTitle_Color:Hover
{
    COLOR: #000000;
}

.S_Box_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.S_Box_Lesemer
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.S_Box_Lesemer_Color
{
	COLOR: #0F1299;
}

.S_Box_Lesemer_Color:Hover
{
    COLOR: #000000;
}
.S_L_Data
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
	
}

/*-----------------------------
		common
--------------------------------*/
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

/*-----------------------------
		Left
--------------------------------*/

.L_Title
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #0F1299;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

/* Menu Levels*/
.L_Font
{
	font-weight:normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.L_Size
{
	FONT-SIZE: 8pt;
}

.L_Level1
{
	COLOR: #FF7F00;
}
.L_Level2
{
	COLOR: #FF7F00;
}
.L_Level3
{
	COLOR: #FF7F00;
}
.L_Level4
{
	COLOR: #FF7F00;
}

.L_Level1:Hover
{
	COLOR: #000000;
}
.L_Level2:Hover
{
	COLOR: #000000;
}
.L_Level3:Hover
{
	COLOR: #000000;
}
.L_Level4:Hover
{
	COLOR: #000000;
}

/* Menu Selected*/
.L_Level1_Sel
{
	COLOR: #000000;
}
.L_Level2_Sel
{
	COLOR: #000000;
}
.L_Level3_Sel
{
	COLOR: #000000;
}
.L_Level4_Sel
{
	COLOR: #000000;
}

.L_Level1_Sel:Hover
{
	COLOR: #FF7F00;
}
.L_Level2_Sel:Hover
{
	COLOR: #FF7F00;
}
.L_Level3_Sel:Hover
{
	COLOR: #FF7F00;
}
.L_Level4_Sel:Hover
{
	COLOR: #FF7F00;
}

/*Left Content Editor Data*/

.L_ACE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
/*-----------------------------
		Middlle
--------------------------------*/
/*New Topmost Link*/
.M_Path
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.M_Path_Color
{
     COLOR: #A1A1A1;
}

.M_Path_Color:Hover
{
     COLOR: #A1A1A1;
}

.M_PATH_Current
{
     
     COLOR: #FF7F00;
}

.M_Path_Current:Hover
{
     
     COLOR: #FF7F00;
}

.M_Path_arrow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    COLOR: #706F6F;
}

.M_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #FF7F00 ;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

/*Print*/

.M_Print
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.M_Print_Color
{
	COLOR: #1D4181;
}
.M_Print_Color:Hover
{
    COLOR: #5a7786;
}


/*Middle Box*/
.M_BoxTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.M_BoxTitle_Color
{
    COLOR: #FFFFFF;
}

.M_BoxTitle_Color:Hover
{
    COLOR: #000000;
}

.M_Box_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.M_Box_Lesemer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: Underline
}
.M_Box_Lesemer_Color
{
	COLOR: #0F1299;
}

.M_Box_Lesemer_Color:Hover
{
    COLOR: #000000;
}

/*Articale List*/
.M_ArtTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.M_ArtTitle_Color
{
    COLOR: #0F1299;
}

.M_ArtTitle_Color:Hover
{
    COLOR: #000000;
}

.M_Art_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.M_Art_Lesemer
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: Underline
}
.M_Art_Lesemer_Color
{
	COLOR: #FF7F00;
}

.M_Art_Lesemer_Color:Hover
{
    COLOR: #000000;
}
.M_prv_next
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #0F1299;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

/*-----------------------------
		Right
--------------------------------*/
.R_Header
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    COLOR: #0F1299;    
}

.R_Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.R_Title_Color
{
    COLOR: #0F1299;
}
.R_Title_Color:Hover
{
    COLOR: #000000;
}
.R_Title_Sel_Color
{
    COLOR: #000000;
}
.R_Title_Sel_Color:Hover
{
    COLOR: #0F1299;
}
.R_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.R_Lesemer
{
	FONT-SIZE: 7pt;
	FONT-FAMILY: Arial;
    TEXT-DECORATION:underline
}
.R_Lesemer_Color
{    
	COLOR: #FF7F00;
}
.R_Lesemer_Color:Hover
{
    COLOR: #000000;   
}
.R_Link_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

/*-----------------------------
		Bottom
--------------------------------*/
.B_Data
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #656464;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.B_Link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.B_Link_Color
{
	COLOR: #FF7F00;
}
.B_Link_Color:Hover
{
    COLOR: #000000;
}


/*-----------------------------
		Search
--------------------------------*/
.S_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0F1299;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.S_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.S_Text_Color
{
    COLOR: #656464;
}
.S_Text_Color:Hover
{
    COLOR: #000000;
}

/*-----------------------------
		Sitemap Middle Links
--------------------------------*/

.Sm_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #0F1299;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.Sm_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.Sm_Text_Color
{
    COLOR: #656464;
}
.Sm_Text_Color:Hover
{
    COLOR: #000000;
}
/*-----------------------------
		Admin Links
--------------------------------*/
.A_Top_links
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.A_Top_links_Color
{
    COLOR: #FFFFFF;
}
.A_Top_links_Color:Hover
{
    COLOR: #DEE9F4;
}
.A_Top_links_sel_Color
{
    COLOR: #DEE9F4;
}
.A_Top_links_sel_Color:Hover
{
    COLOR: #FFFFFF;
}
.A_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.A_inner_links
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.A_inner_links_Color
{
    COLOR: #000000;
}
.A_inner_links_Color:Hover
{
    COLOR: #436489;
}    
.A_inner_links_sel_Color
{
    COLOR: #436489;
}
.A_inner_links_sel_Color:Hover
{
    COLOR: #000000;
}
		h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff7f00;
}
